@charset "utf-8";
/* CSS Layout Style ---------------------------------------------------------- */

/* about/index.html
   about/function.html
   about/edition.html
----------------------------------------------*/
.img_r {
	float:right;
	width:250px;
	margin:15px 0 15px 10px;
}
.img_l {
	float:left;
	width:250px;
	margin:15px 10px 15px 0;
}
.txt_r {
	float:right;
	width:350px;
	margin:15px 0;
}
.txt_l {
	float:left;
	width:350px;
	margin:15px 0;
}
.txt_r dd {
	padding-left:1.5em;
}
.edition {
	background:url(../img/about/bg_edition_mid.png) repeat;
	width:615px;
}
.edition_btm {
	background:url(../img/about/bg_edition_btm.png) no-repeat bottom;
	width:575px;
	padding:20px;
}
.edition_btm th {
	width:70px;
	vertical-align:text-top;
	padding:5px 0;
}
.edition_btm td {
	width:505px;
	padding:5px 0;
	vertical-align:middle;
}
th.buy {
	padding:10px 0;
}
#step ul li {
	float:left;
	margin-right:27px;
}
#step .step_end {
	margin:0 !important;
}
.step2 {
	background:url(../img/buy/bg_step_mid.jpg) repeat;
	width:615px;
	clear:both;
}
.step2_btm {
	background:url(../img/buy/bg_step_btm.jpg) no-repeat bottom;
	width:615px;
	padding-bottom:45px;
}
.step2_btm2 {
	background:url(../img/buy/bg_step_btm2.jpg) no-repeat bottom;
	width:615px;
}
.step2_top {
	background:url(../img/buy/bg_step_top.jpg) no-repeat top;
	width:615px;
}
.step_r {
	float:right;
	margin:15px 15px 15px 0;
	width:410px;
	display:inline;
}
.step_r p {
	margin:10px 0;
}
.step_l {
	float:left;
	margin:15px;
	display:inline;
}